{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T15:36:59Z"
    },
    "lastModificationSignature": "c13c87b54208c5327ad6234032b466180aa5f1a695a89ac6ecffd8c076413fc6"
  }
}